## shibboleth-resolver 1.0.0

=== debian/changelog ===
shibboleth-resolver (1.0.0-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1439214)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 14 Apr 2015 12:40:12 +0200

shibboleth-resolver (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Initial upload, Closes: #759159

 -- Sam Hartman <hartmans@debian.org>  Thu, 28 Aug 2014 23:10:22 -0400

shibboleth-resolver (0.3-3) unstable; urgency=low

  * Take ownership of resolved attributes returned to caller

 -- Sam Hartman <hartmans@debian.org>  Wed, 04 Sep 2013 08:08:52 -0400

shibboleth-resolver (0.3-2) unstable; urgency=low

  * Merge in upstream changes

 -- Sam Hartman <hartmans@debian.org>  Sat, 03 Nov 2012 05:53:26 -0400

shibboleth-resolver (0.3-1) unstable; urgency=low

  * New upstream

 -- Sam Hartman <hartmans@debian.org>  Tue, 13 Dec 2011 15:25:53 -0500

shibboleth-resolver (0.2-3) unstable; urgency=low

  * Rebuild to catch new dependencies

 -- Sam Hartman <hartmans@debian.org>  Mon, 12 Dec 2011 12:25:17 -0500

shibboleth-resolver (0.2-2) unstable; urgency=low

  * Pull in upstream updates

 -- Sam Hartman <hartmans@debian.org>  Tue, 09 Aug 2011 13:19:27 -0400

shibboleth-resolver (0.2-1) unstable; urgency=low

  * Initial release.

 -- Sam Hartman <hartmans@debian.org>  Mon, 25 Apr 2011 13:51:42 -0400
