=== debian/control ===
Source: shibboleth-resolver
Priority: extra
Maintainer: Shibboleth Packaging <pkg-shibboleth-devel@lists.alioth.debian.org>
Uploaders: Sam Hartman <hartmans@debian.org>
Build-Depends: debhelper (>= 9), libshibsp-dev (>= 2.5+dfsg~moonshot1),
    libsaml2-dev (>= 2.4),
 libxerces-c-dev, libxmltooling-dev (>= 1.4), libkrb5-dev (>= 1.9), liblog4shib-dev, libboost-dev
Standards-Version: 3.9.5
Section: libs
Vcs-Git: git://git.debian.org/pkg-shibboleth/shibboleth-resolver.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/shibboleth-resolver.git;a=summary

Package: libshibresolver-dev
Section: libdevel
Architecture: any
Depends: libshibresolver1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Shibboleth SP Attribute Resolver library
 This package contains a Shibboleth SP Extension that provides
 externally accessible attribute resolver functionality for processing
 local and remote sources of federated attribute information.
 .
 This package includes files needed for development.


Package: libshibresolver1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Shibboleth SP Attribute Resolver library
 This package contains a Shibboleth SP Extension that provides
 externally accessible attribute resolver functionality for processing
 local and remote sources of federated attribute information.
 .
 This package contains just the shared library.

Package: libshibresolver-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libshibresolver1 (= ${binary:Version})
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Shibboleth SP Attribute Resolver Debugging
 This package contains a Shibboleth SP Extension that provides
 externally accessible attribute resolver functionality for processing
 local and remote sources of federated attribute information.
 This package contains debugging symbols.
 This package contains just the shared library.
