## shibboleth-resolver 3.0.0

=== debian/changelog ===
shibboleth-resolver (3.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release
  * Bump libshibresolver1 abi to libshibresolver2
  * Drop dbg package, rely on automatic one instead

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 01 Oct 2018 14:16:30 +0100

shibboleth-resolver (1.0.0-1build4) bionic; urgency=medium

  * No-change rebuild for xerces soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 20 Nov 2017 19:14:30 +0000

shibboleth-resolver (1.0.0-1build3) zesty; urgency=medium

  * No-change rebuild against latest shibboleth-sp2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 05:59:50 -0500

shibboleth-resolver (1.0.0-1build2) yakkety; urgency=medium

  * No-change rebuild against libshibsp6v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Jul 2016 23:47:23 +0000

shibboleth-resolver (1.0.0-1build1) wily; urgency=medium

  * No-change rebuild against liblog4shib1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 23:52:15 +0000
