## shibboleth-resolver 3.1.0

=== debian/changelog ===
shibboleth-resolver (3.1.0-3ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:41:45 +1100

shibboleth-resolver (3.1.0-3ubuntu3) noble; urgency=medium

  * No-change rebuild against libxerces-c3.2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 07:48:28 +0000

shibboleth-resolver (3.1.0-3ubuntu2) lunar; urgency=medium

  * No-change rebuild against libshibsp11

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Mar 2023 23:27:00 +0000

shibboleth-resolver (3.1.0-3ubuntu1) impish; urgency=medium

  * Build using -std=gnu++14. Addresses: #984329.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Aug 2021 09:36:18 +0200

shibboleth-resolver (3.1.0-3build1) hirsute; urgency=medium

  * No-change rebuild for shibboleth-sp soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Jan 2021 12:29:29 +0100

shibboleth-resolver (3.1.0-3) unstable; urgency=medium

  * Re upload to include orig .asc

 -- Sam Hartman <hartmans@debian.org>  Thu, 25 Jun 2020 20:15:52 -0400

shibboleth-resolver (3.1.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sam Hartman <hartmans@debian.org>  Thu, 25 Jun 2020 19:41:18 -0400

shibboleth-resolver (3.1.0-1) experimental; urgency=medium

  * New Upstream Version
  * Standards version 4.5.0 (no changes)
  * Use dh compat 12

 -- Sam Hartman <hartmans@debian.org>  Wed, 13 May 2020 16:04:47 -0400

shibboleth-resolver (3.0.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.2.1 (no changes required)
  * Add watch file with upstream tarball signing key
  * Switch to automatic debug packages
  * The gbp debian branch is master
  * Add myself to Uploaders
  * The package short descriptions should be different
  * Don't duplicate Section in our main binary package
  * Remove trailing whitespace
  * Update URLs in debian/copyright
  * Enable hardening
  * Ensure full linkage
  * This Lintian warning isn't emitted now
  * Use debhelper compat level 11
  * Ship CREDITS.txt in all binary packages
  * Arm dh_missing, but ignore the installed documentation
  * Directories are created on demand
  * Ship the pkg-config files

 -- Ferenc Wágner <wferi@debian.org>  Sun, 09 Dec 2018 23:30:27 +0100

shibboleth-resolver (3.0.0-2) unstable; urgency=medium

  * Build depend on pkg-config, closes: #915639

 -- Sam Hartman <hartmans@debian.org>  Sun, 09 Dec 2018 15:00:22 -0500

shibboleth-resolver (3.0.0-1) unstable; urgency=medium

  * New upstream version, Closes: #915044

 -- Sam Hartman <hartmans@debian.org>  Sun, 02 Dec 2018 13:52:50 -0500
