=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Ensure that we link against all needed libraries (cf. Policy 10.2)
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
+
+export DEB_CXXFLAGS_MAINT_APPEND = -std=gnu++14
+
 %:
-	dh $@ 
+	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- --with-gssapi=/usr
+override_dh_installdocs:
+	dh_installdocs -A doc/CREDITS.txt
+
+override_dh_missing:
+	dh_missing --fail-missing \
+	  -Xusr/share/doc/shibboleth-resolver- \
+	  -Xlibshibresolver.la -Xlibshibresolver-lite.la
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='libshibresolver-dbg (<< 3.0.0-3~)'
