=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://shibboleth.net/downloads/service-provider/extensions/shibresolver/latest/shibboleth-resolver-([\d.]+)\.tar\.bz2
